<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_navigationBar"
    android:layout_width="match_parent"
    android:layout_height="?attr/actionBarSize"
    android:background="@color/white">

    <ImageView
        android:id="@+id/img_baseactivity_title"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:gravity="center_vertical"
        android:minWidth="?attr/actionBarSize"
        android:scaleType="centerInside"
        android:src="@drawable/narrow_back_black"/>

    <android.support.design.widget.TabLayout
        android:id="@+id/title_tab"
        style="@style/style_tab"
        android:layout_width="wrap_content"
        android:layout_centerInParent="true"
        android:minWidth="100dp"
        android:visibility="gone"
        />
    <include layout="@layout/include_title_tab"/>
    <TextView
        android:id="@+id/txt_baseactivity_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginStart="?attr/actionBarSize"
        android:layout_marginEnd="?attr/actionBarSize"
        android:singleLine="true"
        android:gravity="start"
        android:ellipsize="end"
        android:text="@string/app_name"
        android:textColor="@color/black_text_deep"
        android:textSize="18sp"/>

    <!--右边按钮-->

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="@dimen/app_nav_toolbar_height"
        android:layout_alignParentEnd="true"
        android:layout_centerInParent="true"
        android:visibility="visible">

        <Button
            android:id="@+id/btn_baseactivity_right"
            style="?android:attr/borderlessButtonStyle"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/app_nav_toolbar_height"
            android:paddingEnd="17dp"
            android:paddingStart="17dp"
            android:background="@color/translate"
            android:gravity="center_vertical|end"
            android:lines="1"
            android:textColor="@color/black_text_deep"
            android:textSize="12sp"
            android:layout_alignParentTop="true"
            android:layout_alignParentEnd="true" />

        <ImageView
            android:id="@+id/img_download_manager_dots"
            android:layout_width="6dp"
            android:layout_height="6dp"
            android:layout_alignParentRight="true"
            android:layout_marginRight="10dp"
            android:layout_marginTop="10dp"
            android:src="@drawable/sp_dot_red"
            android:visibility="gone" />
    </RelativeLayout>
    <!--右边图片按钮-->
    <ImageButton
        android:id="@+id/ibtn_baseactivity_right"
        android:layout_width="?attr/actionBarSize"
        android:layout_height="match_parent"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:background="@color/translate"
        android:gravity="center"
        android:minWidth="?attr/actionBarSize"
        android:visibility="gone"/>
    <ImageButton
        android:id="@+id/ibtn_two_right"
        android:layout_width="?attr/actionBarSize"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:background="@color/translate"
        android:gravity="center"
        android:minWidth="?attr/actionBarSize"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="40dp"
        android:visibility="gone"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="10dp"
        android:gravity="center"
        android:text="如何做任务？"
        android:textColor="@color/sheep_red"
        android:visibility="gone"/>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:background="@color/translate"
        android:gravity="center"
        android:minWidth="?attr/actionBarSize"
        android:orientation="horizontal"
        android:visibility="gone"
        android:layout_marginRight="@dimen/content_padding">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:textSize="@dimen/text_size_4"
            android:textColor="@android:color/black"
            android:paddingRight="5dp"/>
        <ImageView
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:src="@mipmap/triangle_popup_nomal"/>
    </LinearLayout>
    <include layout="@layout/title_bottom_line"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"/>
</RelativeLayout>